<template>
  <div class="section">
    <div id="about"></div>
    <v-row>
      <v-col md="6" offset-md="3">
        <h1>A PROPOS</h1>
        <p>
          <span class="quotation-mark-left">❝</span> Développeur depuis quatre
          ans, je suis âgé de 28 ans et je produis des applications modernes en
          accord avec les bonnes pratiques du développement logiciel. Ma
          polyvalence, ma créativité et mon ouverture d’esprit sont mes
          meilleurs atouts. 🚀
        </p>
        <p>Je développe principalement sur les technologies suivantes :</p>
        <ul>
          <li>.NET Framework</li>
          <li>.NET Core</li>
          <li>Javascript</li>
          <li>Vue.js</li>
        </ul>
        <p>
          Vous pouvez me retrouver sur
          <a href="https://www.linkedin.com/in/bachir-rabaaoui/">Linkedin</a> ou
          <a href="https://gitlab.com/Bach.rb">Gitlab</a>.<span
            class="quotation-mark-left"
            >❞</span
          >
        </p>
      </v-col>
    </v-row>
    <v-col md="6" offset-md="3"> <h1>Chiffres</h1></v-col>
    <v-row>
      <v-col md="3" offset-md="3">
        <v-card outlined>
          <v-responsive :aspect-ratio="16 / 7">
            <v-card-text class="text-h4 text-center">4 ans</v-card-text>
            <v-spacer></v-spacer>
            <v-card-text class="text-center" :self-align="end"
              >EXPERIENCE</v-card-text
            >
          </v-responsive>
        </v-card>
      </v-col>
      <v-col md="3">
        <v-card outlined>
          <v-responsive :aspect-ratio="16 / 7">
            <v-card-text class="text-h4 text-center">4</v-card-text>
            <v-card-text class="text-center">PROJETS</v-card-text>
          </v-responsive>
        </v-card>
      </v-col>
    </v-row>
  </div>
</template>

<script>
export default {
  name: 'SkillsView',
}
</script>
<style scoped>
.jumbotron {
  font-size: 52px;
  font-weight: lighter;
}

h1 {
  margin-top: 30px;
}

p,
ul {
  font-size: 20px;
}

ul {
  font-size: 18px;
  list-style: square;
}

.text-center {
  margin-top: 15px;
}

.quotation-mark-left,
.quotation-mark-right {
  font-size: 80px;
}

#about {
  margin-bottom: 50px;
}
</style>
